---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - 99d73c48-9985-51d2-9639-d37bcdfe119e
      tier: AATSR_CMP_MONTH
      value: 0.05403498560190201
    brdf:
      alpha_1:
        band_1: 0.21150346078684765
        band_11: 0.1951785849593363
        band_12: 0.0888447540951883
        band_2: 0.21096551888795473
        band_3: 0.4128936913243137
        band_4: 0.21032334981950013
        band_5: 0.21040615557960882
        band_6: 0.2104508893009872
        band_7: 0.774547444494632
        band_8: 0.7744747459338208
        band_8a: 0.7745735683444268
      alpha_2:
        band_1: 0.22594792215743975
        band_11: 0.17980301373421206
        band_12: 0.2345202104147616
        band_2: 0.2259884818521809
        band_3: 0.173895285329328
        band_4: 0.21632398287016513
        band_5: 0.21632030277757605
        band_6: 0.2163240948014036
        band_7: 0.04895713754568109
        band_8: 0.04899516443248646
        band_8a: 0.048950503216816044
      id:
      - c0e640ad-a5e1-505f-9adf-61941bcd9bfb
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 83914de1-c12e-5035-af8d-e2dc1baa54d4
      tier: DEFINITIVE
      value: 0.25
    water_vapour:
      id:
      - 3bb2b50e-1ce2-5988-a39b-7be4008ae7ad
      tier: DEFINITIVE
      value: 0.7400000095367432
  id: b5fbb4b3-b778-4aa2-bed1-3ef67a66f37c
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1887.3389225548108
      BAND-11: 232.11526301265343
      BAND-12: 81.21085677572489
      BAND-2: 1937.950981995876
      BAND-3: 1816.0322277176679
      BAND-4: 1482.3986398674633
      BAND-5: 1368.6689175768356
      BAND-6: 1251.367828327646
      BAND-7: 1150.2269264634365
      BAND-8: 1011.3460174504801
      BAND-8A: 921.9603523903373
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2018-06-05 01:07:24.459000Z
    atime: 2022-05-26 10:54:14Z
    ctime: 2018-06-05 15:48:49Z
    mtime: 2018-06-05 15:48:43Z
    owner_id: '12232'
    platform_id: SENTINEL_2B
    sensor_id: MSI
    source_level1: /g/data/up71/projects/ARD_implementation_validation/robbi_northern_territory_L1C/S2B_MSIL1C_20180605T010729_N0206_R045_T53KRB_20180605T024456.zip
  system_information:
    hostname: gadi-cpu-clx-2225.gadi.nci.org.au
    runtime_id: 2e7cf57a-dce2-11ec-b619-00000188fe80
    time_processed: 2022-05-26 10:54:14.223390Z
    uname: 'Linux gadi-cpu-clx-2225.gadi.nci.org.au 4.18.0-348.20.1.el8.nci.x86_64
      #1 SMP Wed Mar 16 11:37:35 AEDT 2022 x86_64'
gqa:
  colors:
    blue: 11.0
    green: 1874.0
    red: 8.0
    teal: 140.0
    yellow: 9.0
  error_message: no errors
  final_qa_count: 1885
  granule: S2B_OPER_MSI_L1C_TL_EPAE_20180605T024456_A006506_T53KRB_N02.06
  ref_date: '2014-09-19T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/100/071/LC81000712014262LGN00_B6.TIF
  residual:
    abs:
      x: 0.21
      xy: 0.31
      y: 0.22
    abs_iterative_mean:
      x: 0.17
      xy: 0.25
      y: 0.18
    cep90: 0.41
    iterative_mean:
      x: 0.15
      xy: 0.23
      y: 0.17
    iterative_stddev:
      x: 0.13
      xy: 0.17
      y: 0.12
    mean:
      x: 0.16
      xy: 0.23
      y: 0.16
    stddev:
      x: 0.43
      xy: 0.54
      y: 0.33
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 59.477246401564344
    cloud: 0.019854151266917176
    cloud_shadow: 0.018251342180265008
    snow: 0.036439491170733695
    water: 40.44820861381774
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 100.0
    cloud: 0.0
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.8.1
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.1
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.0
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.27.3
...
